.cf7__container {
    margin: 150px auto;
    max-width: 1326px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.cf7__headline {
    text-align: left;
    font: normal normal 800 32px/40px Poppins;
    letter-spacing: 0px;
    color: #232D4B;
    opacity: 1;
    margin-bottom: 30px;
}

.cf7__headline2 {
    text-align: left;
    font: normal normal 800 20px/30px Poppins;
    letter-spacing: 0px;
    color: #232D4B;
    opacity: 1;
    margin-bottom: 30px;
}

.cf7__headline2--thin {
    font-weight: normal;
}

.cf7__headline2--thin strong {
    font-weight: 800;
}

.cf7__cols {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    gap: 30px 60px;
}

.cf7__cols,
.cf7__cols p {
    font: normal normal normal 20px/30px Poppins;
    letter-spacing: 0px;
    color: #232D4B;
    opacity: 1;
}

.cf7__col {
    width: calc(50% - 30px);
}

@media (max-width: 767px) {
    .cf7__col {
        width: 100%;
    }
}

.cf7__col--line-top {
    border-top: 1px solid #949595;
    padding-top: 30px;
}

.cf7__cols--step-1 .cf7__col {
    width: calc(30% - 30px);
}


@media (max-width: 999px) {
    .cf7__cols--step-1 {
        display: block;
        column-count: 2;
        column-gap: 60px;
    }
}

@media (max-width: 767px) {
    .cf7__cols--step-1 {
        column-count: 1;
    }
}

.cf7__cols--step-1 .cf7__col--2 {
    width: calc(70% - 30px);
}

@media (max-width: 999px) {
    .cf7__cols--step-1 .cf7__col {
        width: 100%;
    }

    .cf7__cols--step-1 .cf7__col--2 {
        width: 100%;
    }
}

.cf7__cols--step-1 .cf7__col--2 .wpcf7-form-control.wpcf7-checkbox {
    display: block;
    column-count: 2;
    column-gap: 60px;
}

@media (max-width: 999px) {
    .cf7__cols--step-1 .cf7__col--2 .wpcf7-form-control.wpcf7-checkbox {
        column-count: 1;
    }
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox {
    width: 100%;
    position: relative;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
    width: 100%;
    position: relative;
    display: block;
    margin: 0 0 20px 0;
    break-inside: avoid-column;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item:last-child {
    margin-bottom: 0;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label {
    position: relative;
    display: block;
    padding-left: 40px;
    cursor: pointer;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label::-moz-selection {
    background-color: transparent;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label::selection {
    background-color: transparent;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::-moz-selection {
    background-color: transparent;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::selection {
    background-color: transparent;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label > input {
    display: none;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label .cf7-checkbox-icon {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    border: 1px solid #232D4B;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label input:checked ~ .cf7-checkbox-icon {
    background-color: #232D4B;
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label input:checked ~ .cf7-checkbox-icon::before {
    content: '';
    position: absolute;
    top: 3px;
    left: 2px;
    width: 11px;
    height: 5px;
    border-left: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    display: block;
    transform: rotate(-45deg);
}

.cf7__cols .wpcf7-form-control.wpcf7-checkbox.cf7__checkbox--small {
    font: normal normal normal 14px/20px Poppins;
}

.cf7mls-btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 30px;
    position: relative;
}

.cf7mls-btns .wpcf7-spinner {
    position: absolute;
    top: 0;
    left: 0;
}

.cf7mls-btns .action-button.cf7mls_back {
    background-color: #FFF !important;
    color: #005573;
    padding: 0 15px !important;
    -webkit-appearance: none;
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 700;
    min-height: 44px;
    margin: 0 !important;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 0;
    border: 2px solid #005573;
    font-family: inherit;
}

.cf7mls-btns .action-button.cf7mls_back:hover {
    background: #0086B0 !important;
    color: #fff !important;
}

.cf7mls-btns .action-button.cf7mls_next,
.fieldset-cf7mls-wrapper .wpcf7-submit {
    background-color: #f04641 !important;
    color: #fff;
    background-image: url("assets/images/icon-arrow-right.svg");
    background-position: right 15px center;
    background-repeat: no-repeat;
    padding: 0 45px 0 15px !important;
    -webkit-appearance: none;
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 700;
    min-height: 44px;
    margin: 0 !important;
    cursor: pointer;
    white-space: normal !important;
    word-wrap: break-word;
    font-family: inherit;
    word-break: break-word;
    text-transform: uppercase;
    border: 2px solid #f04641;
    border-radius: 0 !important;
}

.cf7__cols .wpcf7-form-control {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.cf7__cols .wpcf7-form-control.wpcf7-text,
.cf7__cols .wpcf7-form-control.wpcf7-textarea {
    position: relative;
    display: block;
    border: 0;
    border-bottom: 1px solid #949595;
    font: normal normal normal 20px/30px Poppins;
    letter-spacing: 0px;
    color: #232D4B;
    width: 100%;
    padding: 5px 0;
}

.cf7__cols .wpcf7-form-control.wpcf7-textarea {
    min-height: 132px;
    height: 132px;
}

.cf7__cols .cf7__label,
.cf7__cols .cf7__label p {
    text-align: left;
    font: normal normal bold 14px/20px Poppins;
    letter-spacing: 0px;
}

span.required {
    color: #F00 !important;
}


.cf7__cols .wpcf7-form-control.wpcf7-text::-webkit-input-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-text::-moz-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-text:-ms-input-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-text:-moz-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-textarea::-moz-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-textarea:-ms-input-placeholder,
.cf7__cols .wpcf7-form-control.wpcf7-textarea:-moz-placeholder {
    opacity: 1;
    color: #999999;
}

.cf7__cols .wpcf7-form-control.wpcf7-text:focus-visible,
.cf7__cols .wpcf7-form-control.wpcf7-textarea:focus-visible {
    outline: none !important;
}

.cf7__cols--step-3 .cf7__col {
    width: 100%;
    position: relative;
    display: block;
    column-count: 2;
    column-gap: 60px;
}

@media (max-width: 767px) {
    .cf7__cols--step-3 .cf7__col {
        column-count: 1;
    }
}

.wpcf7-checkbox.required .wpcf7-list-item-label::after {
    content: "*";
    color: #F00 !important;
    font-weight: 700;
}

.promotion-box--image-right.promotion-box .tiles .tile .tile-image {
    margin-left: 42%;
}

.promotion-box--image-right.promotion-box .tiles .tile .tile-content {
    left: 0;
}

.promotion-box .tiles .tile .tile-content .promotion-box__headline2 {
    font: normal normal normal 28px/35px Poppins;
    color: #FFF;
    text-transform: none;
}

.promotion-box .tiles .tile .tile-content .promotion-box__description2 {
    font: normal normal normal 20px/30px Poppins;
    margin-bottom: 0;
}

.promotion-box--full-width-without-image.promotion-box .tiles .tile .tile-image {
    display: none !important;
}

.promotion-box--full-width-without-image.promotion-box .tiles .tile .tile-content {
    left: 0;
    width: 100%;
    position: relative;
    transform: none;
    background: #005573 0% 0% no-repeat padding-box;
    box-shadow: none;
}

.promotion-box--full-width-without-image.promotion-box .tiles .tile {
    height: auto;
}

.author-article .data .btn.btn-red {
    width: max-content;
    margin-top: 20px;
    margin-bottom: 20px;
}

.author-article {
    align-items: flex-start;
}

.author-article .avatar-wrapper {
    position: relative;
}

.author-article .avatar-wrapper .avatar__linkedin {
    width: 32px;
    height: 32px;
    background: #00AA9B no-repeat url(/wp-content/uploads/2024/04/in-icon.svg) center;
    display: block;
    position: absolute;
    bottom: 0;
    right: 30px;
    border-radius: 50%;
}

h2.with-red-line::before {
    content: "";
    display: block;
    height: 6px;
    width: 170px;
    background-color: #F04641;
    margin-bottom: 30px;
}

.latest-news-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    grid-gap: 43px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.latest-news-grid .news-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.latest-news-grid .news-thumbnail {
    height: 277px;
}

.latest-news-grid .news-thumbnail img {
    height: 100%;
    object-fit: cover;
}


.latest-news-grid .news-date {
    font-size: 1.125rem;
    line-height: 1.375rem;
    font-weight: 400;
    color: #00aa9b;
    text-transform: uppercase;
    margin: 30px 0 20px;
}

.latest-news-grid .news-title {
    margin-bottom: 20px;
}


.latest-news-grid .btn {
    display: inline-flex;
    margin-top: auto;
}

.latest-news-row {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.latest-news-row .news-card {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .latest-news-row .news-card {
        flex-direction: row;
    }
}


.latest-news-row li:not(:last-child) .news-card {
    margin-bottom: 30px;
}

.latest-news-row .news-thumbnail {
    flex-shrink: 0;
    height: 150px;
    width: 216px
}

.latest-news-row .news-thumbnail img {
    height: 100%;
    object-fit: cover;
}

@media (min-width: 768px) {
    .latest-news-row .news-content {
        padding-left: 30px;
        flex-grow: 1;
    }
}

.latest-news-row .news-date {
    font-size: 1.125rem;
    line-height: 1.375rem;
    font-weight: 400;
    color: #00aa9b;
    text-transform: uppercase;
    margin: 20px 0;
}

@media (min-width: 768px) {
    .latest-news-row .news-date {
        margin: 0 0 20px;
    }
}


.latest-news-row .news-title {
    margin-bottom: 20px;
}


.latest-news-row .btn {
    display: inline-flex;
    font-weight: normal;
}

.category-filters {
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.category-filters .btn {
    margin-bottom: 20px;
}

.category-filters .btn.active {
    background-color: #31859C;
    color: #FFF;
}

.articles-tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 100px 0;
}

.articles-tags__item {
    margin: 0 10px 10px 0;
    border: 2px solid #EDEDED;
    color: #232D4B;
    font-size: 14px;
    padding: 9px;
}

.banner-hero .form-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 768px) {
    .banner-hero .form-wrapper {
        flex-direction: row;
    }
}

.banner-hero .form-group {
    flex-grow: 1;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .banner-hero .form-group {
        margin-right: 30px;
        margin-bottom: 0;
    }
}

.banner-hero .form-jc.white {
    margin-bottom: 0;
    height: calc(1.875rem + 18px);
}


.top-intro .content {
    display: flex;
    padding: 0 0 50px;
    border-bottom: 1px solid #ededed;
}

.top-intro .content .left {
    width: 66.66%;
    padding: 0 5.625vw 0 0;
}

.top-intro .content .right {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    width: 33.34%;
    position: relative;
}

@media (max-width: 992px) {
    .top-intro .content .left {
        width: 100%;
        padding: 0;
    }

    .top-intro .content .right {
        display: none;
    }
}

.page-breadcrumbs {
    margin: 32px 0;
}

.newsletter-popup-content .btn.btn-inline {
    justify-content: start;
}

.newsletter-popup-content .btn.btn-inline::after {
    position: relative;
    margin: auto;
    margin-left: 20px;
    margin-right: 20px;
}

.newsletter-popup[data-newsletter-popup="confirm"] .newsletter-popup-content p {
    margin-bottom: 0 !important;
}

.top-intro .intro-image {
    height: 100%;	
	object-fit: cover;
}

.top-intro .intro-image img{
    max-height: 400px;      
    object-fit: cover;
}

.top-intro .content .intro-text h1 {
    margin: 0 0 20px;
}

.top-intro {
    padding: 46px 0 50px;
}

body:not(.single-post):not(.home) .newsletter-controller-side {
    display: none;
}

.wpcf7-checkbox.required2 .wpcf7-list-item-label::after {
    content: "*";
    color: #F00 !important;
    font-weight: 700;
}

.single-intro .content {
    min-width: 66.66%;
    width: 66.66%;
    max-width: 66.66%;
    padding: 0 5.625vw 0 0;
}

.single-intro .newsletter-right {
    min-width: 33.34%;
    width: 33.34%;
    max-width: 33.34%;
    padding: 40px 0 0 0;
}

@media (max-width: 991px) {
    .single-intro .content {
        min-width: 100%;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

    .single-intro .newsletter-right {
        display: none !important;
    }
}



.specialization {
    padding: 128px 0;
    background-color: #232D4B;
}
@media (max-width: 1024px) {
    .specialization {
        padding: 90px 0;
    }
}
@media (max-width: 768px) {
    .specialization {
        padding: 72px 0;
    }
}
.specialization .content .content-title h3 {
    color: #fff;
    font-weight: 600;
}
.specialization .slick-slider {
    margin-bottom: 0 !important;
}
.specialization .slick-slider .slick-dots {
    margin: 32px 0 0;
}
.specialization-slider {
    display: flex;
    margin: 64px 0 0;
    padding: 0 86px;
}
@media (max-width: 1024px) {
    .specialization-slider {
        margin: 45px 0 0;
        padding: 0 62px;
    }
}
@media (max-width: 768px) {
    .specialization-slider {
        margin: 36px 0 0;
        padding: 0;
    }
}
@media (max-width: 768px) {
    .specialization-slider .slick-arrow {
        display: none !important;
    }
}
.specialization-slider .item {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 32px;
    margin: 0 14px 28px;
}
@media (max-width: 1024px) {
    .specialization-slider .item {
        padding: 20px;
    }
}
@media (max-width: 768px) {
    .specialization-slider .item {
        margin: 0 0 18px;
        padding: 18px;
    }
}
.specialization-slider .item:nth-last-child(1) {
    margin-bottom: 0;
}
.specialization-slider .item p {
    color: #FFFFFF;
}
.specialization-slider .item-title {
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 1024px) {
    .specialization-slider .item-title {
        margin: 0 0 10px;
    }
}
@media (max-width: 768px) {
    .specialization-slider .item-title {
        margin: 0 0 6px;
    }
}
.specialization-slider .item-title p {
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1.563rem;
}
.specialization-slider .item-title .icon {
    margin-left: 10px;
    width: 24px;
    height: auto;
    flex-shrink: 0;
}
.specialization-slider .item-title .icon img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}
.specialization-slider .item-description p {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 30px;
}
@media screen and (max-width: 1024px) {
    .specialization-slider .item-description p {
        font-size: 0.875rem;
        font-weight: 500;
        line-height: 25px;
    }
}
@media screen and (max-width: 576px) {
    .specialization-slider .item-description p {
        font-size: 1rem;
        font-weight: 500;
        line-height: 28px;
    }
}
.specialization-slider .item-description .btn {
    margin: 16px 0 0;
    font-size: 1.125rem;
    font-weight: 800;
    line-height: 30px;
}
@media (max-width: 1024px) {
    .specialization-slider .item-description .btn {
        margin: 10px 0 0;
        font-size: 0.875rem;
        font-weight: 800;
        line-height: 25px;
    }
}
@media (max-width: 576px) {
    .specialization-slider .item-description .btn {
        margin: 12px 0 0;
        font-size: 1rem;
        font-weight: 800;
        line-height: 28px;
    }
}
.specialization.people {
    background-color: #EDEDED;
    padding: 130px 0 212px;
}
.specialization.people .slick-initialized .slick-slide {
    height: 536px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.specialization.people .slick-initialized .slick-slide a {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-grow: 1;
    height: 1px;
}
@media (max-width: 1024px) {
    .specialization.people {
        padding: 75px 0 140px;
    }
}
@media (max-width: 768px) {
    .specialization.people {
        padding: 72px 0;
    }
}
.specialization.people .content .content-title h3 {
    color: #232D4B;
}
.specialization.people .content .specialization-slider {
    margin: 32px 0 0;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider {
        margin: 20px 0 0;
    }
}
@media (max-width: 768px) {
    .specialization.people .content .specialization-slider {
        margin: 36px 0 0;
    }
}
.specialization.people .content .specialization-slider .item {
    background-color: transparent;
    padding: 0;
    text-decoration: none;
    display: block;
    margin: 0 14px 32px;
}
.specialization.people .content .specialization-slider .item:nth-last-child(1) {
    margin-bottom: 0;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item {
        margin: 0 0 10px;
    }
}
@media (max-width: 768px) {
    .specialization.people .content .specialization-slider .item {
        margin: 0 0 36px;
    }
}
.specialization.people .content .specialization-slider .item .item-title {
    flex-direction: column-reverse;
    margin: 0 0 8px;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-title {
        margin: 0 0 5px;
    }
}
.specialization.people .content .specialization-slider .item .item-title .icon {
    margin: 0 0 16px;
    width: 170px;
    height: 170px;
    border-radius: 170px;
    overflow: hidden;
    position: relative;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-title .icon {
        width: 132px;
        height: 132px;
    }
}
@media (max-width: 768px) {
    .specialization.people .content .specialization-slider .item .item-title .icon {
        margin: 0 0 12px;
    }
}
.specialization.people .content .specialization-slider .item .item-title .icon img {
    object-fit: cover;
    object-position: top;
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.specialization.people .content .specialization-slider .item .item-title .icon .mask {
    transition: 400ms;
    position: absolute;
    top: 100%;
    left: 0;
    background: rgba(0, 170, 155, 0.84);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 0 17px;
}
.specialization.people .content .specialization-slider .item .item-title .icon .mask img {
    width: 50px;
    height: 50px;
    filter: none;
    margin: 0 0 8px;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-title .icon .mask img {
        width: 24px;
        height: 24px;
    }
}
.specialization.people .content .specialization-slider .item .item-title .icon .mask p {
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 25px;
    color: #fff;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-title .icon .mask p {
        font-size: 0.875rem;
        font-weight: 700;
        line-height: 20px;
    }
}
@media (max-width: 768px) {
    .specialization.people .content .specialization-slider .item .item-title .icon .mask p {
        font-size: 1rem;
        font-weight: 700;
        line-height: 28px;
    }
}
.specialization.people .content .specialization-slider .item .item-title p {
    color: #232D4B;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-title p {
        font-size: 1rem;
        font-weight: 700;
        line-height: 26px;
    }
}
.specialization.people .content .specialization-slider .item:hover .item-title .icon .mask {
    top: 0;
}
.specialization.people .content .specialization-slider .item .item-description p {
    font-size: 1rem;
    font-weight: 500;
    line-height: 22px;
    color: #232D4B;
    text-align: center;
}
@media (max-width: 1024px) {
    .specialization.people .content .specialization-slider .item .item-description p {
        font-size: 0.875rem;
        font-weight: 400;
        line-height: 22px;
    }
}
@media (max-width: 768px) {
    .specialization.people .content .specialization-slider .item .item-description p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 22px;
    }
}
.specialization.people .content .specialization-slider .slick-arrow {
    display: inline-block !important;
}
.specialization.people .slick-slider .slick-dots {
    margin: 32px 0 0;
}
.specialization.people .slick-slider .slick-dots li button {
    background-color: #232D4B;
}
.specialization.people .slick-slider .slick-dots li.slick-active button {
    background-color: #00AA9B;
}





.special-content-box {
    margin-top: 32px;
    padding: 16px;
}
.special-content-box ul {
    list-style: none;
}
@media (max-width: 1024px) {
    .special-content-box {
        padding: 20px;
        margin-top: 20px;
    }
}
@media (max-width: 576px) {
    .special-content-box {
        padding: 12px;
        margin-top: 20px;
    }
}
.special-content-box.style-1 {
    border: 1px solid #005573;
    color: #005573;
}
.special-content-box.style-2 {
    background-color: #005573;
    color: #fff;
}
.special-content-box.style-2 p {
    margin-bottom: 16px;
    font-size: 1.375rem;
}
.special-content-box.style-2 ul li {
    position: relative;
}
.special-content-box.style-2 ul li::before {
    content: "";
    top: 10px;
    left: -19px;
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    background-image: url(../../images/icon-arrow-right-2.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.special-content-box.style-3 {
    border: 1px solid #00AA9B;
    margin-bottom: 32px;
}
@media screen and (max-width: 1024px) {
    .special-content-box.style-3 {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 576px) {
    .special-content-box.style-3 {
        margin-bottom: 18px;
    }
}
.special-content-box.style-3 .box {
    display: flex;
    gap: 16px;
}
.special-content-box.style-3 .box .image img {
    max-width: 96px;
}
@media (max-width: 1024px) {
    .special-content-box.style-3 .box .image img {
        max-width: 90px;
    }
}
.special-content-box.style-3 .user-data {
    margin-top: 16px;
    color: #00AA9B;
}
.special-content-box.style-3 .user-data strong {
    font-weight: 800;
}

@media (max-width: 1024px) {
    .special-content-box.style-2 p {
        font-size: 1rem;
        line-height: 1.625rem;
        margin-bottom: 10px;
    }
    .special-content-box.style-2 li {
        font-size: 0.875rem;
        line-height: 1.625rem;
    }
    .special-content-box.style-3 .user-data {
        margin-top: 10px;
    }
    .special-content-box.style-3 .box {
        flex-direction: row;
    }
}
@media (min-width: 576px) {
    .image.mobile-only {
        display: none;
    }
    .image.desktop-only {
        display: block;
    }
}
@media (max-width: 576px) {
    .image.desktop-only {
        display: none;
    }
    .image.mobile-only {
        display: block;
    }
    .special-content-box.style-2 p {
        font-size: 1.125rem;
    }
    .special-content-box.style-2 li {
        font-size: 1rem;
        margin-bottom: 12px;
    }
    .special-content-box.style-2 li:last-child {
        margin-bottom: 0;
    }
    .special-content-box.style-3 .desc-box {
        margin-top: 12px;
        display: flex;
        gap: 12px;
    }
    .special-content-box.style-3 .box .image img {
        max-width: 72px;
    }
    .special-content-box.style-3 .user-data {
        margin-top: 0;
    }
}

.is-root-container .special-content-box.style-2 li::before {
    background-image: url(../wp-content/themes/inetum/assets/images/icon-arrow-right-2.svg);
}

.specialization.specialization2 .bx-wrapper {
    background-color: transparent;
}

.specialization.specialization2 .specialization-slider {
    margin-top: 0;
}

.specialization.specialization2 .bx-wrapper .bx-pager-item .bx-pager-link:not(.active) {
    background-color: #FFF !important;
}

.specialization.specialization2 .has-text-color {
    font-family: "Poppins",sans-serif !important;
    line-height: 48px;
    color: var(--wp--preset--color--white) !important;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 50px;
    padding-top: 24px;
    position: relative;
}

.specialization.specialization2 .header-line::before {
    content: "";
    display: block;
    width: 170px;
    height: 6px;
    background-color: #f04641;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1024px) {
    .specialization.specialization2 .section-title {
        font-size: 1.75rem;
        font-weight: 800;
        line-height: 36px;
        margin-bottom: 20px;
    }
    .specialization.specialization2 .header-line::before {
        width: 114px;
    }
    .specialization.specialization2 h3 {
        font-size: 1.2rem;
    }
}

@media (max-width: 576px) {
    .specialization.specialization2 .section-title {
        font-size: 1.5rem;
        font-weight: 800;
        line-height: 36px;
        margin-bottom: 18px;
    }
    .specialization.specialization2 .header-line::before {
        width: 68px;
        height: 4px;
    }
    .specialization.specialization2 h3 {
        font-size: 1.3rem;
    }
}

form.mailpoet-manage-subscription {
    padding: 52px 50px 50px 50px;
    background: #005573;
    color: #FFF;
    width: 500px;
    max-width: 100%;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph {
    margin: 0 0 12px;
    padding: 30px 0 0;
    position: relative;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph:last-child {
    padding-top: 0;
    margin-bottom: 0;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph label {
    color: #fff;
    top: 0;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    transition: all 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    display: inline-block;
    position: absolute;
    left: 0;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]),
form.mailpoet-manage-subscription div.mailpoet_paragraph select,
form.mailpoet-manage-subscription div.mailpoet_paragraph textarea {
    border: none;
    background-color: #fff;
    padding: 0 10px;
    height: 45px;
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 400;
    font-family: "Poppins", sans-serif !important;
    display: block;
    width: 100%;
    color: #232d4b;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph .mailpoet_submit {
    margin: 30px 0 0;
    cursor: pointer;
    background-color: #f04641;
    color: #fff;
    background-image: url("assets/images/icon-arrow-right.svg");
    background-position: right 15px center;
    background-repeat: no-repeat;
    padding: 0 45px 0 15px;
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    min-height: 48px;
}

form.mailpoet-manage-subscription div.mailpoet_paragraph .mailpoet_submit:hover {
    background-color: #f25c58;
}
.single-project{
    margin-top: 119px;
}
.authorTableSize{
    width: 66.66%;
    padding: 0 5.625vw 0 0;
}
@media (max-width: 992px) {
    .authorTableSize{
        width: 100%;
    }
}

body header .header-absolute {
    padding-right: 0;
}

.wpml-ls-legacy-dropdown {
    width: 80px;
    margin-left: 20px;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    background-color: #00aa9b;
    border: 0;
}
.wpml-ls-legacy-dropdown a {
    border: 0;
    background-color: transparent;
    padding: 5px 20px ;
}
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a,
.wpml-ls-legacy-dropdown a:focus,
.wpml-ls-legacy-dropdown a:hover {
    background-color: #00aa9b;
    color: #fff;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    right: 17px;
    top: 6px;
    background-image: url("/wp-content/themes/nearshore/assets/images/icon-arrow-down.svg");
    background-repeat: no-repeat;
    background-position: center;
    /*transform: rotate(180deg);*/
    width: 20px;
    height: 20px;
    border: 0 !important;
}

.mobile-hide .wpml-ls-legacy-dropdown {
    display: none;
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    margin-bottom: 60px;
    margin-left: 0;

}

@media (max-width: 1100px){
    .mobile-hide .wpml-ls-legacy-dropdown {
        display: block;
    }
}

.mobile-hide .wpml-ls-legacy-dropdown a {
    color: #fff;
}